! Pwscf input file created with ciftopw.py 
! Compound: K4Ru2Cl10O
&control
         calculation     = 'scf'
         prefix          = 'K4Ru2Cl10O'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           18.6654101654528617
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =           -0.7418677833148030
         celldm(5)       =           -0.7418677833148030
         celldm(6)       =            0.4837355666296062
         nat             =       17
         ntyp            =        4
         ecutwfc         =       80.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 O  15.9994 O.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Cl  35.4530 Cl.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
 K  39.0983 K.rel-pbe-spn-rrkjus_psl.1.0.0.UPF 
Ru 101.0700 Ru.rel-pbe-oncvpsp.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 5 0 0 0 

